%form: kiban_ab_form_16.tex ; user: kiban_ab_16_other_funds.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 16 受け入れ予定の研究費 =============
\subsection{受け入れ予定の研究費}
%    \KLNoMarginMinipage{\KLLeftEdge}{694}{568}{
\newcommand{\受け入れ予定の研究費}{%
%begin  受け入れ予定の研究費　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
		日本学術振興会・科研費・H26$\sim$H28
			& 実行時検証とモデル検査の融合によるネットワークソフトウェアの統合実行監視（山本 \mbox{光晴）}
			& 分担
			& \KLMyBudget{450}{1350}% 初年度と、期間全体で「本人が」使う額
			& \KLEffort{5}
			& That project aims at verifying global properties that
			apply to multiple components in a distributed system.
			The research problem here is related to program
			monitoring, not test case generation. So the two
			projects are not directly related.
			\\
		\hline
		  科学技術振興機・構研究成果最適展開支援プログラム A-STEP 産学共同促進ステージ ハイリスク挑戦タイフ・H26$\sim$H28
		& テスト技法FOTの支援ツール開発、 技法の拡充、及び実証実験による実用化研究（北村 崇師）
		& 分担
		& \KLMyBudget{100}{200}% 初年度と、期間全体で「本人が」使う額
		& \KLEffort{5}
		& That project fosters the development of Calot, and an
		initial evaluation of the tool in an industrial context.
		Its goals concern the core engine to produce an optimal
		solution, and an editor for the model. In our new proposal,
		the goal is to compute an approximate solution, which
		can be done in less time if the model is very complex.
		\\
		\hline
%		\multicolumn{6}{c}{\dotfill} \\
%end  受け入れ予定の研究費　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

%====== end of page =====================================
%\KLCheckPageLimit
%\KLAdvancePages
% hook9 : right before \end{document} ============
